package es.verdnatura.presentation.view.feature.collection

class ItemVO(
    var id: String = "",
    var longName: String = "",
    var visible: String = "",
    var available: String = "",
    var isError: Boolean = false,
    var errorMessage: String = ""
)

class SalixSaleQuantity(
    var saleId: Int = 0,
    var quantity: Int = 0
)
